Subject: RE: [Isms] Thursday 27 July - Conference call on notifications an d call home

From: "McDonald, Ira" <[email-masked]>
Date: Wed, 26 Jul 2006 10:25:48 -0700

Hi,

I use the following link to figure out times in Japan,
Europe, and North America (and elsewhere) for Free Stds
Group teleconferences:

  http://www.timeanddate.com/worldclock/

Works well and explains the idiosyncracies of various
daylight savings times.

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked]

> -----Original Message-----
> From: Juergen Quittek [mailto:[email-masked]]
> Sent: Tuesday, July 25, 2006 8:02 PM
> To: Jeffrey Hutzelman; McDonald, Ira; [email-masked]
> Subject: RE: [Isms] Thursday 27 July - Conference call on 
> notifications
> an d call home
> 
> 
> Ira and Jeff,
> 
> Thank you for this proper information.
> 
> The last time I announced an appointment using "EDT"
> I got the reply "EDT? You probably mean EST DST?".
> 
> Next time I will follow Jeff's recommendation and use the
> most precise but hardest to interpret UTC.  I am already
> curious about the replies :-)
> 
> Thanks,
> 
>     Juergen
> 
> --On 25.07.2006 15:33 Uhr -0400 Jeffrey Hutzelman wrote:
> 
> >
> >
> > On Tuesday, July 25, 2006 12:11:34 PM -0700 "McDonald, Ira" 
> <[email-masked]> wrote:
> >
> >> Hi,
> >>
> >> Retitled with date to highlight the short notice.
> >>
> >> At some time I'm unable to determine from the ambiguous
> >> "Thursday, July 27, 10am EST (DST)" below - perhaps
> >> "EDT" (Eastern Daylight Savings Time)?
> >
> > Yeah; for the benefit of our friends in Europe, "EST" 
> stands for "Eastern Standard Time", and refers specifically 
> to the offset (UTC-5) used when daylight savings is _not_ in effect.
> >
> > To be clear, the proposed meeting time is UTC 1400.
> >
> > -- Jeff
> 
> 

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.394 / Virus Database: 268.10.4/399 - Release Date: 7/25/2006

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms